providers:
  bio2rdf: http://bio2rdf.org/sao:5277619
  bioportal: https://bioportal.bioontology.org/ontologies/SAO/?p=classes&conceptid=http://purl.obolibrary.org/obo/SAO_5277619
  bioregistry: https://bioregistry.io/sao:5277619
  default: http://uri.neuinfo.org/nif/nifstd/sao5277619
  obofoundry: http://purl.obolibrary.org/obo/SAO_5277619
  rdf: http://purl.obolibrary.org/obo/SAO_5277619
query:
  identifier: '5277619'
  prefix: sao
